<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<!-- End of Bootstrap Link -->

	<!-- Fontawesome Link -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
	<!-- End of Fontawesome Link -->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
	<!-- End of External Css Link -->


	<title>Portfolio</title>
</head>
<body id="body">
	<!-- header navbar -->
	<header class="header" id="top">   
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="navbartop">
			<a class="navbar-brand" href="#top">JayCee Portfolio</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse mr-3" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link" href="#top">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#about">About Me</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#services">Services</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#project">Project</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#contact">Contact</a>
					</li>
				</ul>
			</div>
		</nav> 
		<div class="container">
			<div class="row2" id="home">
				<div class="col-sm-4 pb-3">
					<h4>Hi, I'am</h4>
						<h4>Joey Cabal</h4>
						<p class="mt-4">And I'm a <span class="">Software Engineer</span></p>
					</div>
					<div class="col-sm-3">
						<!-- <img src="./images/Untitled-1.png"> -->
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- End of header navbar -->

	<!-- Start of About -->
	<main>
		<section id="about">
			<div class="container-fluid">
				<div class="row2">
					<div class="col-md-6 text-dark">
						<h2 id="am_word">About Me</h2>
						<div class="about-content text-justify">
							Joey Cabal is a Software Engineer who is still studying and learning about the software engineering matters. He loves doing programming and lot more stuffs that are related and useful to software engineering profession.
						</div>
						<!-- Button trigger modal -->
						<a href="about.html"><button type="button" class="btn2 btn-primary mt-3">
							Read More>>>
						</button></a>
					</div>
					<div class="col-md-6 skills-bar text-dark">
						<p>JavaScript (Node JS, Express JS, REACT JS)</p>
						<div class="progress">
							<div class="progress-bar" role="progressbar" id="pbar1" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
						</div>
						<p>HTML</p>
						<div class="progress">
							<div class="progress-bar" srole="progressbar" id="pbar2" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
						</div>
						<p>CSS</p>
						<div class="progress">
							<div class="progress-bar" role="progressbar" id="pbar3" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
						</div>
						<p>Bootstrap</p>
						<div class="progress">
							<div class="progress-bar" role="progressbar" id="pbar4" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">90%</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End of About -->

		<!-- Start of Services -->
		<section id="services">
			<div class="container-fluid pt-0 pb-3">
				<h1>My Services</h1>
				<div class="row services">
					<div class="col-md-3 text-center pt-4">
						<div class="icon"><i class="fas fa-laptop"></i>></div>
						<h3>Website Creation/Making</h3>
						<p>I can create a website for you and your company in affordable price.</p>
					</div>
					<div class="col-md-3 text-center pt-4">
						<div class="icon"><i class="fas fa-portrait"></i></div>
						<h3>Photoshop</h3>
						<p>Photoshop from the scratch and editing.</p>
					</div>
					<div class="col-md-3 text-center pt-4">
						<div class="icon"><<i class="fas fa-user-alt"></i></div>
						<h3>HR Consultancy</h3>
						<p>I can be your Human Resource Consultant and can cater different facets of the said field.</p>
					</div>
					<div class="col-md-3 text-center pt-4">
						<div class="icon"><i class="fas fa-plane"></i></div>
						<h3>More To Come</h3>
						<p>I will offer more services that are related to programming and technology in near future.</p>
					</div>
					<div class="pt-4 ml-auto mr-auto">
						<a href="#contact"><button class="btn btn-primary">Avail My Services</button></a>
					</div>
				</div>
			</div>
		</section>
		<!-- End of Services -->

		<!-- Start of Project -->
		<section class="container-fluid pt-0 pb-0 pr-5 pl-5 justify-content-md-center" id="project" >
		<h1 class="text-center pt-5">Projects</h1>
			<div class="container-fluid d-lg-inline-flex" id="psample">
				<div class="card w-40 m-5 d-flex flex-sm-wrap mr-auto ml-auto" style="width: 18rem;">
					<div class="card-body">
						<a href="https://b127-capstone-capstone-3-capstone-3-rhuy1rl0x-jaycee00.vercel.app/" target="_blank"><img src="./images/project1.JPG" class="card-img-top"></a>
						<h5 class="card-title pt-3">Ecommerce Project</h5>
						<p class="card-text">This is a Ecommerce Website but still on progress. You may click the picture to view the actual site.</p>
					</div>
				</div>

				<div class="card w-40 m-5 d-flex flex-sm-wrap mr-auto ml-auto" style="width: 18rem;">
					<div class="card-body">
						<a href="./Cardlink/JSE/index.html" target="_blank"><img src="./images/project2.JPG" class="card-img-top"></a>
						<h5 class="card-title pt-3">Company Website</h5>
						<p class="card-text">This is my company website project but still on progress. You may click the picture to view the actual site.</p>
					</div>
				</div>

				<div class="card w-40 m-5 d-flex flex-sm-wrap mr-auto ml-auto" style="width: 18rem;">
					<div class="card-body">
						<a href="../../activitylink.html" target="_blank"><img src="./images/file.png" class="card-img-top"></a>
						<h5 class="card-title pt-3">Activities & Discussion</h5>
						<p class="card-text">Here are the activites and discussion that we rendered during this past weeks before our capstone 1. You may click the pciture to view the actual site.</p>
					</div>
				</div>
			</div>
		</section>
	</main>
	<!-- End of Project -->

	<!-- Start of Footer Contact -->
	<footer id="contact" class="container-fluid border border-dark bg-dark text-light">
		<h1 class="text-center pt-4" id="cme">Contact Me</h1>
		<div class="row">
			<form class="d-lg-inline-block col-lg-6 pl-5" id="form" action="mailto:jaycee.dev00@gmail.com" method="POST" enctype="multipart/form-data" name="EmailForm">
				<div class="form-group">
					<label for="fname">First Name:</label>
					<input type="text" name="fname" id="fnmae" class="form-control" placeholder="Enter Your First Name" required>
				</div>
				<div class="form-group">
					<label for="lname">Last Name:</label>
					<input type="text" name="lname" id="lnmae" class="form-control" placeholder="Enter Your Last Name" required>
				</div>
				<div class="form-group">
					<label for="email">Email Address:</label>
					<input type="email" name="email" id="email" class="form-control" placeholder="Enter Your Email" required>
				</div>
				<div class="form-group">
					<label for="phone">Contact Number:</label>
					<input type="tel" name="phone" id="phone" class="form-control" placeholder="Enter Your Contact Number" pattern="{0}{9}[0-9]-[0-9][0-9][0-9]-[0-9][0-9][0-9][0-9][0-9]" required>
				</div>
				<div class="form-group">
					<label for="message">Message:</label>
					<textarea class="form-control" rows="6" maxlength="500" required></textarea>
				</div>
				<button type="submit" class="btn2 btn-primary">Submit</button>
			</form>
			<section class="col-lg-6 pt-3 pr-5 flex-md-wrap d-md-flex justify-content-md-center">
				<map class="map" id="map"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3863.9835046067865!2d121.00012341373817!3d14.428114185151033!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d1eef4095e47%3A0xc8905c08e7626f80!2sVictor%20Store!5e0!3m2!1sen!2sph!4v1629364797779!5m2!1sen!2sph" width="600" height="300" allowfullscreen="" loading="lazy"></iframe></map>

				<div class="row" c>
					<div class="col-lg-6">
						<div id="socmed">
							<span class="ml-3">Follow me:</span><a href="https://www.facebook.com/joey.cabal.3/" target="_blank"><i class="fab fa-facebook" width="40"></i></a><a href="https://www.linkedin.com/in/joey-cabal-a26555179/" target="_blank"><i class="fab fa-linkedin"></i></a><a href="https://twitter.com/jaycee2219" target="_blank"><i class="fab fa-twitter"></i></a><a href="https://www.instagram.com/joeycabal/" target="_blank"><i class="fab fa-instagram"></i></a>
						</div>
						<div class="d-lg-inline-flex flex-column" id="mini_navbar">
							<a href="#top"><i class="fas fa-home"></i></a><span>Home</span>
							<a href="#about"><i class="fas fa-address-card"></i></a><span>About Me</span>
							<a href="#services"><i class="fab fa-servicestack"></i></a><span>Services</span>
						</div>
						<div class="d-lg-inline-flex flex-column" id="mini_navbar">
							<a href="#project"><i class="fas fa-project-diagram"></i></a><span>Project</span>
							<a href="#contact"><i class="far fa-address-book"></i></a><span>Contact</span>
						</div>
					</div>

					<div class="col-lg-6 text-justify" id="quote">
						<em><p>"The way I see it, if you want the rainbow, you gotta put up with the rain." -Dolly Parton</p></em>
						<em><p>"Follow your passion, be prepared to work hard and sacrifice, and above all don't let anyone limit your dreams." -Elitecolumn</p></em>
					</div>
				</div>
			</section>
		</div>

		<div class="border-fluid border-top-dark">
			<p class="text-center">&copy; Copyright all rights reserved. This website belongs to Joey Cabal</p>
		</div>
	</footer>	

	<!-- End of Footer -->



	<!-- Bootstrap Script -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	<!-- End of Bootstrap Script -->

</body>
</html>